<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<meta name="description" content="Sitio web personal de Pablo">
	<meta name="Keywords" content="diseño web, diseño 3D, render, contratar, chileno, utec, mano de obra barata, responsable">
	<meta name="author" content="Pablo Rios">

	<title>Pablo Ríos | Bienvenido</title>

	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
	<header>
		<div class="container">
			<div id="branding">
				<h1><span class="hihglight">Pablo</span> Ríos</h1>
			</div>
			<nav>
				<ul>
					<li class="current"><a href="index.html">Home</a></li>
					<li><a href="construction.html">Sobre mí</a></li>
					<li><a href="construction.html">Contacto</a></li>


				</ul>
			</nav>
		</div>
	</header>

	<section id="showcase">
		<div class="container"> 
			<h1>Mi página personal</h1>
			<p>Esta es mi página personal, la existencia de la misma se debe al curso de Pre-Academy. Veremos como sale.</p>
		</div>

	</section>

	<section id="boxes">
		<div class="container">
			<div class="box"><a id="href-box" href="PreAcademy.html">
				<img src="./img/logo_Pre_Academy2.jpg">
				<h3>Curso Pre-Academy</h3>
				<p>En esta sección es donde publicaré el avance del curso semanalmente.</p> </a>
			</div>
			<div class="box">
				<img src="./img/logo_blender.png">
				<h3>Cosas de diseño</h3>
				<p>Ya que esta es mi página, esta sección está dedicada al arte digital 3D.</p>
			</div>
			<div class="box">
				<img src="./img/logo_programacion.png">
				<h3>Cosas de programación</h3>
				<p>Esta sección se encuentra en construcción, aquí irán otra aventuras relacionadas a la programación...o tal vez no.</p>
			</div>
		</div>

	</section>

	<footer>Pablo Ríos - Contacto: Pablo.rios@estudiantes.utec.edu.uy - Uruguay, 2019</footer>
</body>
</html>